{

	"item-simplepantograph-purpleheart": "Purpleheart Pantograph (Simple)",
	"item-simplepantograph-oak": "Oak Pantograph (Simple)",
	"item-simplepantograph-pine": "Pine Pantograph (Simple)",
	"item-simplepantograph-birch": "Birch Pantograph (Simple)",
	"item-simplepantograph-acacia": "Acacia Pantograph (Simple)",
	"item-simplepantograph-maple": "Maple Pantograph (Simple)",
	"item-simplepantograph-larch": "Larch Pantograph (Simple)",
	"item-simplepantograph-redwood": "Redwood Pantograph (Simple)",
	"item-simplepantograph-ebony": "Ebony Pantograph (Simple)",
	"item-simplepantograph-basic": "Crude Wooden Pantograph (Simple)",
	"item-simplepantograph-walnut": "Walnut Pantograph (Simple)",
	"item-simplepantograph-kapok": "Kapok Pantograph (Simple)",
	"item-simplepantograph-cypress": "Cypress Pantograph (Simple)",
	"item-simplepantograph-aged": "Well-Aged Wooden Pantograph (Simple)",
	"item-simplepantograph-bamboo": "Bamboo Pantograph (Simple)",

	"itemdesc-pantograph-vintage": "A subtle warmth emanates from the pegs of this bygone drafting instrument. It Vividly illuminates its intricate articulated design. 'It seems to be naturally pulled towards the utmost inferior tools within its vicinity' ",

	"item-pantograph-vintage": "Vintage Pantograph",

	"item-simplepantograph-acacia-h": "Dead-Acacia Pantograph (Simple)",
	"item-simplepantograph-birch-h": "Dead-Birch Pantograph (Simple)",
	"item-simplepantograph-kapok-h": "Dead-Kapok Pantograph (Simple)",
	"item-simplepantograph-maple-h": "Dead-Maple Pantograph (Simple)",
	"item-simplepantograph-oak-h": "Dead-Oak Pantograph (Simple)",
	"item-simplepantograph-pine-h": "Dead-Pine Pantograph (Simple)",
	"item-simplepantograph-breadfruit": "Artocarpus Pantograph (Simple)",
	"item-simplepantograph-cherry": "Cerasus  Pantograph (Simple)",
	"item-simplepantograph-lychee": "Litchi Chinensis Pantograph (Simple)",
	"item-simplepantograph-mango": "Mangifera Pantograph (Simple)",
	"item-simplepantograph-olive": "Olea Pantograph (Simple)",
	"item-simplepantograph-orange": "Sinensis Pantograph (Simple)",
	"item-simplepantograph-peach": "Persica Pantograph (Simple)",
	"item-simplepantograph-pear": "Rosaceae Pantograph (Simple)",
	"item-simplepantograph-pinkapple": "Pink Malus Pantograph (Simple)",
	"item-simplepantograph-pomegranate": "Punica Pantograph (Simple)",
	"item-simplepantograph-redapple": "Red Malus Pantograph (Simple)",
	"item-simplepantograph-yellowapple": "Yellow Malus Pantograph (Simple)",
	"item-paintbrush-acacia": "Acacia Paintbrush",
	"item-paintbrush-aged": "Aged Wooden Paintbrush",
	"item-paintbrush-birch": "Birch Paintbrush",
	"item-paintbrush-ebony": "Ebony Paintbrush",
	"item-paintbrush-kapok": "Kapok Paintbrush",
	"item-paintbrush-larch": "Larch Paintbrush",
	"item-paintbrush-maple": "Maple Paintbrush",
	"item-paintbrush-oak": "Oak Paintbrush",
	"item-paintbrush-pine": "Pine Paintbrush",
	"item-paintbrush-purpleheart": "Purpleheart Paintbrush",
	"item-paintbrush-redwood": "Redwood Paintbrush",
	"item-paintbrush-walnut": "Walnut Paintbrush",
	"item-paintbrush-baldcypress": "Cypress Paintbrush",
	"item-paintbrush-stick": "Crude Paintbrush",
	"item-paintbrush-bamboo": "Bamboo Paintbrush",
	"item-tuningcylinder-as1": "Disc-1",
	"item-tuningcylinder-as2": "Disc-2",
	"item-tuningcylinder-as3": "Disc-3",
	"item-tuningcylinder-as4": "Disc-4",
	"item-tuningcylinder-as5": "Disc-5",
	"item-tuningcylinder-as6": "Disc-6",
	"item-tuningcylinder-as7": "Disc-7",
	"item-tuningcylinder-as8": "Disc-8",
	"item-tuningcylinder-cd1": "Disc-9",
	"itemdesc-tuningcylinder-as1": "Just Call Me Soggy!!",
	"itemdesc-tuningcylinder-as2": "Life Goes On!!",
	"itemdesc-tuningcylinder-as3": "Lo-Wave!!",
	"itemdesc-tuningcylinder-as4": "My Pet Block !!",
	"itemdesc-tuningcylinder-as5": "Scratching Py Pruritus!!",
	"itemdesc-tuningcylinder-as6": "UniWave!!",
	"itemdesc-tuningcylinder-as7": "Into the Unknown!!",
	"itemdesc-tuningcylinder-cd1": "My Vintage Story!!",
	"item-artchisel": "Art Chisel",
	"itemcraftdesc-artchisel": "Ooo Neat an Art Chisel!.",

	"item-arthammer": "Art Mallet",

	"itemdesc-arthammer": "This Mallet isn't just for art; In your hands, its weignt and balance make it a suprisingly formidable weapon'",

	"item-artbag": "Vintage Art-Bag",

	"itemdesc-artbag": "The Vintage Art-Bag is perfect for storing items from the Vintage Art-Set .",


	"item-heavyartbag-acacia": "Acacia Vintage Heavy Art-Bag.",
	"item-heavyartbag-birch": "Birch Vintage Heavy Art-Bag.",
	"item-heavyartbag-purpleheart": "Purpleheart Vintage Heavy Art-Bag.",
	"item-heavyartbag-pine": "Pine Vintage Heavy Art-Bag.",
	"item-heavyartbag-maple": "Maple Vintage Heavy Art-Bag.",
	"item-heavyartbag-larch": "Larch Vintage Heavy Art-Bag.",
	"item-heavyartbag-redwood": "Redwood Vintage Heavy Art-Bag.",
	"item-heavyartbag-ebony": "Ebony Vintage Heavy Art-Bag.",
	"item-heavyartbag-aged": "Aged Vintage Heavy Art-Bag.",
	"item-heavyartbag-kapok": "Kapok Vintage Heavy Art-Bag.",
	"item-heavyartbag-walnut": "Walnut Vintage Heavy Art-Bag.",
	"item-heavyartbag-oak": "Oak Vintage Heavy Art-Bag.",
	"item-heavyartbag-baldcypress": "Cypress Vintage Heavy Art-Bag.",

	"itemdesc-heavyartbag-acacia": "Store even More!!!",
	"itemdesc-heavyartbag-birch": "Store even More!!!",
	"itemdesc-heavyartbag-purpleheart": "Store even More!!!",
	"itemdesc-heavyartbag-pine": "Store even More!!!",
	"itemdesc-heavyartbag-maple": "Store even More!!!",
	"itemdesc-heavyartbag-larch": "Store even More!!!",
	"itemdesc-heavyartbag-redwood": "Store even More!!!",
	"itemdesc-heavyartbag-ebony": "Store even More!!!",
	"itemdesc-heavyartbag-aged": "Store even More!!!",
	"itemdesc-heavyartbag-kapok": "Store even More!!!",
	"itemdesc-heavyartbag-walnut": "Store even More!!!",
	"itemdesc-heavyartbag-oak": "Store even More!!!",
	"itemdesc-heavyartbag-baldcypress": "Store even More!!!",


	"item-stonepickaxe-andesite": "Andesite Pickaxe",
	"item-stonepickaxe-basalt": "Basalt Pickaxe",
	"item-stonepickaxe-chert": "ChertPickaxe",
	"item-stonepickaxe-granite": "Granite Pickaxe",
	"item-stonepickaxe-peridotite": "Peridotite Pickaxe",
	"item-stonepickaxe-flint": "Flint Pickaxe",
	"item-stonepickaxe-obsidian": "Obsidian Pickaxe",

	"itemdesc-metalpickaxehead-copper": "Multi-Use Tool great for breaking Stone",
	"itemdesc-metalpickaxehead-tinbronze": "Multi-Use Tool great for breaking Stone",
	"itemdesc-metalpickaxehead-bismuthbronze": "Multi-Use Tool great for breaking Stone",
	"itemdesc-metalpickaxehead-blackbronze": "Multi-Use Tool great for breaking Stone",
	"itemdesc-metalpickaxehead-iron": "Multi-Use Tool great for breaking Stone",
	"itemdesc-metalpickaxehead-steel": "Multi-Use Tool great for breaking Stone",




	"item-metalpickaxehead-copper": "Copper Multi-Tool (Pickaxe)",
	"item-metalpickaxehead-tinbronze": "Tin Bronze Multi-Tool (Pickaxe)",
	"item-metalpickaxehead-bismuthbronze": "Bismuth Bronze Multi-Tool (Pickaxe)",
	"item-metalpickaxehead-blackbronze": "Black Bronze Multi-Tool (Pickaxe)",
	"item-metalpickaxehead-iron": "Iron Multi-Tool (Pickaxe)",
	"item-metalpickaxehead-steel": "Steel Multi-Tool (Pickaxe)",

	"item-metalmultitoolknife-copper": "Copper Multi-Tool (Knife)",
	"item-metalmultitoolknife-tinbronze": "Tin Bronze Multi-Tool (Knife)",
	"item-metalmultitoolknife-bismuthbronze": "Bismuth Bronze Multi-Tool (Knife)",
	"item-metalmultitoolknife-blackbronze": "Black Bronze Multi-Tool (Knife)",
	"item-metalmultitoolknife-iron": "Iron Multi-Tool (Knife)",
	"item-metalmultitoolknife-steel": "Steel Multi-Tool (Knife)",

	"item-metalmultitoolaxe-copper": "Copper Multi-Tool (Axe)",
	"item-metalmultitoolaxe-tinbronze": "Tin Bronze Multi-Tool (Axe)",
	"item-metalmultitoolaxe-bismuthbronze": "Bismuth Bronze Multi-Tool (Axe)",
	"item-metalmultitoolaxe-blackbronze": "Black Bronze Multi-Tool (Axe)",
	"item-metalmultitoolaxe-iron": "Iron Multi-Tool (Axe)",
	"item-metalmultitoolaxe-steel": "Steel Multi-Tool (Axe)",



	"item-stonepickaxehead-andesite": "Andesite Multi-tool (Pickaxe)",
	"item-stonepickaxehead-basalt": "Basalt Multi-tool (Pickaxe)",
	"item-stonepickaxehead-chert": "Chert Multi-tool (Pickaxe)",
	"item-stonepickaxehead-granite": "Granite Multi-tool (Pickaxe)",
	"item-stonepickaxehead-peridotite": "Peridotite Multi-tool (Pickaxe)",
	"item-stonepickaxehead-flint": "Flint Multi-tool Head (Pickaxe)",
	"item-stonepickaxehead-obsidian": "Obsidian Multi-tool (Pickaxe)",

	"item-multitoolaxe-andesite": "Andesite Multi-tool (Axe)",
	"item-multitoolaxe-basalt": "Basalt Multi-tool (Axe)",
	"item-multitoolaxe-chert": "Chert Multi-tool (Axe)",
	"item-multitoolaxe-granite": "Granite Multi-tool (Axe)",
	"item-multitoolaxe-peridotite": "Peridotite Multi-tool (Axe)",
	"item-multitoolaxe-flint": "Flint Multi-tool Head (Axe)",
	"item-multitoolaxe-obsidian": "Obsidian Multi-tool (Axe)",

	"item-multitoolknife-andesite": "Andesite Multi-tool (Knife)",
	"item-multitoolknife-basalt": "Basalt Multi-tool (Knife)",
	"item-multitoolknife-chert": "Chert Multi-tool (Knife)",
	"item-multitoolknife-granite": "Granite Multi-tool (Knife)",
	"item-multitoolknife-peridotite": "Peridotite Multi-tool (Knife)",
	"item-multitoolknife-flint": "Flint Multi-tool (Knife)",
	"item-multitoolknife-obsidian": "Obsidian Multi-tool (Knife)",

	"itemdesc-stonepickaxehead-*": "Multi-Use-Tool Pickaxe Mode",
	"itemdesc-multitoolaxe*": "Multi-Use-Tool Axe Mode",
	"itemdesc-multitoolknife-*": "Multi-Use-Tool Knife Mode",





	"item-twig": "Simple Twig",
	"item-twig-bundle": "Bundle of Twigs",


	"item-vintagepantographcopy-vintage": "Diluted Vintage Pantograph",
	"itemdesc-vintagepantographcopy-vintage": "A shadow Of the Original. Only a Faint whimper remains. Any use of this will undeniably result in it shattering into Rust...",


	"block-vintageresonator-east": " Disc Reader",


	"item-simplepantographpin-acacia-h": " Dead-Acacia Wearable-Pantograph (Belt-Slot)",
	"item-simplepantographpin-birch-h": " Dead-Birch Wearable-Pantograph (Belt-Slot)",
	"item-simplepantographpin-kapok-h": " Dead-Kapok Wearable-Pantograph (Belt-Slot)",
	"item-simplepantographpin-maple-h": " Dead-Maple Wearable-Pantograph (Belt-Slot)",
	"item-simplepantographpin-oak-h": " Dead-Oak Wearable-Pantograph (Belt-Slot)",
	"item-simplepantographpin-pine-h": " Dead-Pine Wearable-Pantograph (Belt-Slot)",

	"item-vintageschematic": "Vintage Schematic",
	"itemdesc-vintageschematic": "The Aged pantograph blueprint offers a subtle warmth to the touch, its delicate lines seeming to faintly glow, a ghostly echo of a long-forgotten tool for art duplication.  you can hear faint whispers repeating... chanting.... 'when the weakest and the strongest come toget'........",

	"item-glowingartchisel-ult": "Vintage Chisel",
	"itemdesc-glowingartchisel-ult": "It feels as though it holds  a secret warmth, a memory of heat, its glow is the lingering echo of a forgotten flame. For some reason this Relic seems to Mend itself by consuming",
	"itemdesc-pantographbook": "Whispers of an Artist",

	"item-simplepantographpin-purpleheart": "Wearable Purpleheart Pantograph",
	"item-simplepantographpin-oak": "Wearable Oak Pantograph",
	"item-simplepantographpin-pine": "Wearable Pine Pantograph",
	"item-simplepantographpin-birch": "Wearable Birch -Pantograph ",
	"item-simplepantographpin-acacia": "Wearable Acacia Pantograph",
	"item-simplepantographpin-maple": "Wearable Maple Pantograph",
	"item-simplepantographpin-larch": "Wearable Larch Pantograph ",
	"item-simplepantographpin-redwood": "Wearable Redwood Pantograph ",
	"item-simplepantographpin-ebony": "Wearable Ebony Pantograph",
	"item-simplepantographpin-basic": "Wearable Crude Pantograph",
	"item-simplepantographpin-walnut": "Wearable Walnut Pantograph",
	"item-simplepantographpin-kapok": "Wearable Kapok Pantograph",
	"item-simplepantographpin-cypress": "Wearable Cypress Pantograph ",
	"item-simplepantographpin-aged": "Wearable Aged Wooden Pantograph",
	"item-simplepantographpin-bamboo": "Wearable Bamboo Pantograph",
	"item-vintagepantographpin-vintage": "Wearable Vintage Pantograph",

	"item-woodenshears-flint": "Wooden Secateurs",
	"itemdesc-woodenshears-flint": "May not last long, but beggers can't be choosers'",

	"item-pivot": "Pivot",

	"item-sharpsticks": "Sharpened Sticks",
	"item-chiselembers": "Chisel Embers",

	"itemdesc-sharpdsticks": "'Maybe i can find something to hold them together'",

	"itemdesc-pivot": "A pivot made from flint. 'Maybe i can use this for something'",

	"block-vintageresonator-north": "Disc Reader",

	"blockdesc-arttable-art": "Great for Chisel Work-items  'Pie Anyone?'",

	"block-arttable-art": "Art Table",


	"blockdesc-vintageplanks-vintage": "--Shhhh...... Don't tell....---",

	"block-vintageplanks-vintage": "Soggy's Neon'Vintage Planks",
	"block-vintageplanks-scaff": "Soggy's Neon'Scaff",
	"block-stoneanvil-granite": "Stone Anvil",
	"blockdesc-stoneanvil-granite": "Looks like i can only use this for Stone Knapping and Copper Smithing",
	"block-stoneanvil-obsidian": "Obsidian Anvil",
	"blockdesc-stoneanvil-obsidian": "Looks like i can only use this for Stone Knapping and Copper Smithing"







}
